﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32126.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Ex1", "Ex1\Ex1.vcxproj", "{9F5EC0D6-B32D-42A7-A443-23E833121DF3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Framework", "..\Framework\Framework\Framework.vcxproj", "{6567DCDC-9F27-4C25-8ED1-287C10B60244}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9F5EC0D6-B32D-42A7-A443-23E833121DF3}.Debug|x86.ActiveCfg = Debug|Win32
		{9F5EC0D6-B32D-42A7-A443-23E833121DF3}.Debug|x86.Build.0 = Debug|Win32
		{9F5EC0D6-B32D-42A7-A443-23E833121DF3}.Release|x86.ActiveCfg = Release|Win32
		{9F5EC0D6-B32D-42A7-A443-23E833121DF3}.Release|x86.Build.0 = Release|Win32
		{6567DCDC-9F27-4C25-8ED1-287C10B60244}.Debug|x86.ActiveCfg = Debug|Win32
		{6567DCDC-9F27-4C25-8ED1-287C10B60244}.Debug|x86.Build.0 = Debug|Win32
		{6567DCDC-9F27-4C25-8ED1-287C10B60244}.Release|x86.ActiveCfg = Release|Win32
		{6567DCDC-9F27-4C25-8ED1-287C10B60244}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {22C2E3E6-B5B9-4DF5-80E2-8C8787C3C89D}
	EndGlobalSection
EndGlobal
